RubyGems Navigation menu

restore_bundled_with 1.0.0

We should use latest Bundler, but sometimes we are afraid we have to use older Bundler. RestoreBundledWith solves these conflicts.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.0.0 - July 23, 2016 (12 ko)
  2. 0.3.0 - June 22, 2015 (11 ko)
  3. 0.2.0 - June 20, 2015 (11 ko)
  4. 0.1.0 - June 20, 2015 (11,5 ko)

Dépendances de Runtime (2):

git >= 0
thor >= 0

Dépendances de Development (4):

bundler < 2.0, >= 1.3
rake >= 0
test-unit >= 0

Propriétaires:

Auteurs:

  • sanemat

Total de contrôle SHA 256:

= Copier Copié!

Total de téléchargements 1 096 679

Pour cette version 1 088 084

License:

MIT

Version de Ruby requise: >= 0

Liens: